/*------------------------------------------
              CUBICA        
-------------------------------------------*/
/*--------QUE HACEMOS------*/

.comercializamos .retail:before{
	float: left;
	content:url('https://www.dynamicapp.es/profand/wp-content/uploads/2020/11/Retail.svg');
	display:block;
	width:70px;
	margin-right:25px;
}

.comercializamos .wholesale:before{
	float: left;
	content:url('https://www.dynamicapp.es/profand/wp-content/uploads/2020/11/Wholesale.svg');
	display:block;
	width:70px;
	margin-right:25px;
}

.comercializamos .foodservice:before{
	float: left;
	content:url('https://www.dynamicapp.es/profand/wp-content/uploads/2020/12/restaurante4.svg');
	display:block;
	width:70px;
	margin-right:25px;
}


.comercializamos .trader:before{
	float: left;
	content:url('https://www.dynamicapp.es/profand/wp-content/uploads/2020/11/Trader.svg');
	display:block;
	width:70px;
	margin-right:25px;
}

/*--------COMPAÑIA------*/

.zona_descarga .descarga:before{
	float: left;
	content:url('imagen/Icono_descarga_financiera_2.svg');
	display:block;
	width:40px;
	margin-right:10px;
	margin-top: -5px;
}

.nuestros_valores .eficiencia:before{
	float: left;
	content:url('imagen/Eficiencia.svg');
	display:block;
	width:45px;
	margin-right:15px;
}

.nuestros_valores .sostenibilidad:before{
	float: left;
	content:url('imagen/Sostenibilidad.svg');
	display:block;
	width:45px;
	margin-right:15px;
}

.nuestros_valores .seguridad:before{
	float: left;
	content:url('imagen/Seguridad alimentaria.svg');
	display:block;
	width:45px;
	margin-right:15px;
}

.nuestros_valores .calidad:before{
	float: left;
	content:url('imagen/Calidad.svg');
	display:block;
	width:45px;
	margin-right:15px;
}

.nuestros_valores .responsabilidad:before{
	float: left;
	content:url('imagen/Responsabilidad.svg');
	display:block;
	width:45px;
	margin-right:15px;
}

/*------BOTON SUBIR ARRIBA-----*/

.et_pb_scroll_top.et-pb-icon {
    border-radius: 100%;
    right: 50px;
    font-size: 35px;
    color: #54c0e8;
    background-color: transparent;
}

.et_pb_scroll_top:before {
    content: "\21";
}


/*------QUE HACEMOS------*/

/*.et_builder_inner_content .linea_pescar:before{
	float: left;
	content:url('imagen/barra_azul.svg');
	display:block;
	width:72px;
	margin-right:15px;
	margin-top: 10px;
}*/




/*------Modelo humano------*/

.et_pb_row_14.et_pb_row .descarga:before{
	float: left;
	content:url('imagen/Icono_descarga_financiera_3.svg');
	display:block;
	width:40px;
	margin-right:15px;
}

.et_pb_section .flecha_empleados h6{
	float:left;
}

.et_pb_section .flecha_empleados h6:after{
	content:url('imagen/job_openings.svg');
	display:block;
	margin-left:5px;
	float:right;
	margin-top:-5px;
}

.testimonios .et_pb_testimonial .et_pb_testimonial_description{
	padding:0 30px 30px 30px;
}


/*-------Nuestros productos------*/

.ultimos_productos .et_pb_blog_grid .et_pb_post{
	border:none;
	padding:0px;
}



/*---------UBICACIONES MUNDIALES-----------*/

.et_pb_module.et_pb_text.flecha_filial h5:before{
	float: left;
	content:url('imagen/flecha_anclas.svg');
	display:block;
	margin-right:15px;
}


/*---------Contacto-----------*/

#form_contact_profand label{
	font-family: Montserrat;
	font-weight: 600;
	font-size: 14px!important;
	color: #001F54;
}


#form_contact_profand .wpcf7-form-control-wrap input[type="text"],
#form_contact_profand .wpcf7-form-control-wrap textarea,
#form_contact_profand .wpcf7-form-control-wrap input[type="email"],
#form_contact_profand .wpcf7-form-control-wrap #selector{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	letter-spacing: 0.05em;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #ffff;
	display:block;
	width: 100%;
	border: 1px solid #001F54;
	color: #001F54;
	margin-top:5px;
	margin-bottom:10px;
}

#form_contact_profand .wpcf7 input.wpcf7-submit{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	letter-spacing: 2px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #001F54;
	display:block;
	width: 100%;
	border: 1px solid #001F54;
	color: #ffffff;
	margin-top:15px;
}

#form_contact_profand .wpcf7 input.wpcf7-submit:hover{
	background-color: #54c0e8;
	border: 1px solid #54c0e8;
}

#form_contact_profand .wpcf7-form-control-wrap textarea{
	height:80px;
	margin-bottom:10px;
}


body #form_contact_profand .wpcf7-form p.aviso_legal{
	font-family: Montserrat;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	line-height: 20px;
	padding-bottom:5px;
	margin-top:-10px;
}

#form_contact_profand .wpcf7-form-control-wrap input[type="checkbox"]{
	width:20px;
	height: 20px;
	border: 1px solid #001F54;
	color: #001F54;
	display:block;
	float:left;
	margin-top:4px;
}

#form_contact_profand label.aviso{
	line-height: 30px;
}

#form_contact_profand label.aviso .wpcf7-list-item-label{
	font-size:14px;
	line-height: 30px;
}

/*------------------EMPLEO-------------------*/

#form_contact_profand .wpcf7-form-control-wrap input[type="file"]{
	font-family: Montserrat;
	font-style: normal;
	font-size: 14px;
	line-height: 20px;
	display:block;
	color: #4d4d4d;
	margin-bottom:10px;
	margin-top:10px;
}





/*-----------------MEDIAS QUERYS----------------------*/

@media only screen and ( max-width: 980px ) {
	/*.et_pb_row_9.et_pb_row .descarga:before{
	float: left;
	content:url('imagen/Icono_descarga_financiera.svg');
	display:block;
	width:70px;
	margin-right:15px;
	}*/
	
	.et_pb_scroll_top.et-pb-icon {
    right: 50px;
	}
	
	.container.et_menu_container{
		/*padding-left: 50px;
		padding-right:50px;*/
		padding-top:20px;
		/*padding-bottom:20px;*/
	}
	
	.et_pb_row_7.et_pb_row .descarga:before{
	margin-right:15px;
	}
	
	.et_pb_row_14.et_pb_row .descarga:before{
	margin-right:15px;
	}
	
	body .como .como_pescamos{
		width: 47%;
		margin-right: 3%;
	}
	
	body .como .como_pescamos_2{
		width: 47%;
	}
	
	body .productos_columna .productos_pescados{
		margin-bottom: 30px;
	}

}


@media only screen and ( max-width: 767px ) {
	.et_pb_text_8.eficiencia:before,
	.et_pb_text_10.sostenibilidad:before,
	.et_pb_text_12.seguridad:before,
	.et_pb_text_14.calidad:before,
	.et_pb_text_16.responsabilidad:before{
	float: none;
	margin-bottom:5px;
	}
	
	.nuestros_valores .eficiencia:before,
	.nuestros_valores .sostenibilidad:before,
	.nuestros_valores .seguridad:before,
	.nuestros_valores .calidad:before,
	.nuestros_valores .responsabilidad:before{
	float:none;
	}
}


@media only screen and ( max-width: 480px ) {
	/*.et_pb_row_9.et_pb_row .descarga:before{
	float: left;
	content:url('imagen/Icono_descarga_financiera.svg');
	display:block;
	width:70px;
	margin-right:5px;
	}*/
	
	.et_pb_row_7.et_pb_row .descarga:before{
	margin-right:5px;
	}
	
	.et_pb_row_14.et_pb_row .descarga:before{
	margin-right:5px;
	}
	
	.et_pb_scroll_top.et-pb-icon {
    right: 25px;
	}
}


@media only screen and ( max-width: 360px ) {
	body .pescamos_comercializamos .comercializamos h4{
		font-size:26px;
	}
	
}


